Bug 992729 - Document CIFS tuning advice
Document CIFS tuning advice
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: doc-Performance_Tuning_Guide (Show other bugs)
6.4
Unspecified Unspecified
medium Severity unspecified
: rc
: ---
Assigned To: Milan Navratil
ecs-bugs
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 02:13 EDT by Laura Bailey
Modified: 2016-05-17 07:15 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-05-17 07:15:31 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 3 Laura Bailey 2014-06-26 02:48:16 EDT
Removing the 6.6 flag, as this update can be made asynchronously.
Comment 6 Charlie 2015-04-21 22:07:21 EDT
Hi Jeff and Sachin, just wondering if you could give me a few pointers on tuning CIFS? About the only information I could find was https://access.redhat.com/discussions/1308893. Thanks in advance.tuning cifsj
Comment 7 Charlie 2015-06-21 21:06:44 EDT
Draft for review on google docs, comments have been enabled.

https://docs.google.com/document/d/1F2mg_Xtf8EMvmhntoW82JXGHA3y3YhChs3g_-U838_c/edit
Comment 15 Milan Navratil 2016-05-17 07:15:31 EDT
The update is available on the Customer Portal:

https://access.redhat.com/documentation/en-US/Red_Hat_Enterprise_Linux/6/html-single/Performance_Tuning_Guide/index.html#s-cifs

Closing this BZ.

Note You need to log in before you can comment on or make changes to this bug.